Package Details: ropgadget-git 5.4.348.282d851-1

Git Clone URL: https://aur.archlinux.org/ropgadget-git.git (read-only, click to copy)
Package Base: ropgadget-git
Description: Search gadgets in binaries to facilitate ROP exploitation for several file formats and architectures
Upstream URL: http://www.shell-storm.org/project/ROPgadget
Licenses: GPL2
Conflicts: ropgadget
Provides: ropgadget
Submitter: Earnest
Maintainer: anthraxx
Last Packager: anthraxx
Votes: 6
Popularity: 0.000000
First Submitted: 2014-04-17 08:53 (UTC)
Last Updated: 2015-06-18 16:12 (UTC)

Required by (5)

Sources (1)

Latest Comments

zaidan commented on 2017-06-16 11:49 (UTC)

test.sh fails with syntax errors. Here is a working PKGBUILD enforcing python2 for all scripts: https://gist.github.com/zaidan/853925bf13ce67d531b9118f120edf71

Earnest commented on 2014-11-11 03:38 (UTC)

I was hoping to avoid that, in such a case I shall abandon this as I don't use it. Feel free to adopt and fix it up \o/

isra17 commented on 2014-11-11 02:58 (UTC)

The PKGBUILD is not actually installing python ropgadget module. It should uses python2 setup.py install --root="$pkgdir/" --optimize=1 and add python2-setuptools as a dependancy.